<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c9b8dc3228086199dbb56a28768978c7">
  <dict>
    <!--2020-03-28 10:47:27.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:47:27.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
